:root {
  --primary: #369c38;
  --secondary: #132A13;
  --padding: 15px;
  --cinza : #405040;
  --cinza-claro: #dedede;
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}
* {
  font-family: "Roboto", sans-serif;
}

.container {
  max-width: 600px;
  padding: 30px;
  margin: 0 auto;
}
